Bug 508011 - Crashes miserably on startup
Crashes miserably on startup
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: referencer (Show other bugs)
11
All Linux
medium Severity high
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-25 02:45 EDT by Denis Leroy
Modified: 2009-07-19 06:27 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.1.5-7.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-19 06:27:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fixed gconf key lookup (735 bytes, patch)
2009-06-25 02:45 EDT, Denis Leroy
no flags Details | Diff

  None (edit)
Description Denis Leroy 2009-06-25 02:45:54 EDT
Created attachment 349337 [details]
Fixed gconf key lookup

... if GConf disabledplugin key is not set.

Please find attached patch.
Comment 1 Deji Akingunola 2009-06-28 21:45:33 EDT
Thanks for reporting the bug and the patch. An update with the fix will be submitted to Bodhi asap.
Comment 2 Fedora Update System 2009-06-28 22:36:32 EDT
referencer-1.1.5-7.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/referencer-1.1.5-7.fc11
Comment 3 Fedora Update System 2009-06-30 17:26:46 EDT
referencer-1.1.5-7.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update referencer'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-7088
Comment 4 Fedora Update System 2009-07-19 06:27:14 EDT
referencer-1.1.5-7.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.